@charset "utf-8";

@import "common_header_top.css";
@import "common_footer_top.css";
@import "common_top.css";

/*
==========================================================

* body and base setting

==========================================================
*/

/* --------------------
   common
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote {
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 100%;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: bold;
}


body {
	line-height: 1.3;
	font-family:'Avenir','Helvetica, Neue','Helvetica','Arial';
}
img {
	border:0;
	margin:0;
	padding:0;
}
li {
	list-style:none;/* link do not want a dot */
}
em.current {
	font-style: normal;
	font-weight: bold;
}

/* --------------------
   layout
--------------------*/
div#contents {
	overflow: hidden;
	width: 100%;
	margin:5px auto 20px;
	color: #444444;
	zoom: 1;
}
/*div#mainContents {
	float: left;
	width: 100%;
}
div#subContents  {
	float: right;
	width: 200px;
}*/


/*
==========================================================

* link setting

==========================================================
*/
a {
	text-decoration: underline;
}
a:link {
	color: #0000ff;
}


/*
==========================================================

* component modules

==========================================================
*/


/*---------------------------------------------------------------
* main
----------------------------------------------------------------*/
div#mainContents {
	font-size: 82%;
}

/* box */
div#mainContents div.container {
	margin-bottom: 20px;
	padding: 0 20px;
}
div#mainContents div.container.devide {
	background: url(/img/bg_line_blue.gif) 0 100% repeat-x;
}

/* headline */
div#mainContents h1,
div#mainContents .h1 {
	margin-bottom: 15px;
	padding-top: 8px;
	background: url(/img/bg_titleFirst.gif) no-repeat;
	color: #333333;
	font-size: 150%;
}
div#mainContents h1 span.titleInner,
div#mainContents .h1 span.titleInner {
	display: block;
	padding: 0 10px 8px;
	background: url(/img/bg_titleFirst.gif) 0 100% no-repeat;
	vertical-align: middle;
}
div#mainContents h1 span.inner,
div#mainContents .h1 span.inner {
	display: block;
	padding: 5px 0 0 19px;
	min-height: 25px;
	height: auto !important;
	height: 25px;
	background: url(/img/icon_titleFirst.gif) 0 50% no-repeat;
}
div#mainContents h2,
div#mainContents .h2 {
	margin-bottom: 15px;
	padding-top: 8px;
	background: url(/img/bg_titleSecond_top.gif) repeat-x;
	color: #333333;
	font-size: 125%;
}
div#mainContents h2 span.titleInner,
div#mainContents .h2 span.titleInner {
	display: block;
	padding: 0 10px 8px;
	background: url(/img/bg_titleSecond_bottom.gif) 0 100% repeat-x;
	vertical-align: middle;
}
div#mainContents h2 span.inner,
div#mainContents .h2 span.inner {
	display: block;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	padding: 2px 0 0 19px;
	background: url(/img/icon_titleSecond.gif) 0 50% no-repeat;
}
div#mainContents h2 em {
	color: #ff0000;
	font-style: normal;
}
div#mainContents h3,
div#mainContents .h3 {
	margin-bottom: 15px;
	padding: 5px 10px;
	background: #f0f4f7;
	font-size: 115%;
	color: #333333;
}
div#mainContents .h3 {
	margin-top: 3em;
}
div#mainContents .cmnTitle {
	display: block;
	min-height: 14px;
	height: auto !important;
	height: 14px;
	padding-left: 20px;
	background: url(/img/icon_titleCmn.gif) 0 50% no-repeat;
	color: #333333;
}
div#mainContents h4,
div#mainContents .h4 {
	margin-bottom: 10px;
	color: #333333;
}
div#mainContents h4 span.inner,
div#mainContents .h4 span.inner {
	display: block;
	min-height: 9px;
	height: auto !important;
	height: 9px;
	padding: 0 10px 0 13px;
	background: url(/img/icon_blue_square.gif) 0 50% no-repeat;
	font-weight: bold;
}
.supplement {
	padding-left: 10px;
	background: url(/img/icon_black_dot.gif) 0 7px no-repeat;
	font-weight: bold;
	color: #333333;
}
div#mainContents span.supplement {
	display: block;
	margin-bottom: 10px;
}

/* contents */
div#mainContents ul.noteList {
	margin-bottom: 10px;
}
div#mainContents ul.noteList li {
	margin-bottom: 5px;
}
div#mainContents p.lead {
	margin-bottom: 10px;
}
div#mainContents div.pageMove {
	overflow: hidden;
	margin: 20px 0;
	zoom: 1;
}
div#mainContents div.pageMove span.readMore {
	float: right;
}
div#mainContents div.linkArea {
	margin-bottom: 10px;
}
div#contents .readMore span.inner {
	display: inline-block;
	min-height: 11px;
	height: auto !important;
	height: 11px;
	padding-left: 10px;
	background: url(/img/icon_blue_arrow.gif) 0 2px no-repeat;
	zoom: 1;
}
* html div#contents .readMore span.inner {
	display: inline;
	zoom: 1;
}
*:first-child+html div#contents .readMore span.inner {
	display: inline;
	zoom: 1;
}
div#contents ul li.readMore {
	margin-bottom: 8px;
}
div#mainContents div.pageTop {
	margin: 20px 0;
	text-align: right;
}
div#mainContents div.pageTop span {
	padding-left: 15px;
	background: url(/img/icon_blue_arrowup.gif) 0 5px no-repeat;
}

/* 2014/1/9 start*/

div#contents #mainContents .glossary_word p.detail1{
margin:5px 15px auto 15px
}

div#contents #mainContents .glossary_word p.detail2{
margin:10px 15px auto 15px
}
div#contents #mainContents .glossary_word p.detail3{
margin: 10px 15px 20px 15px
}

div#contents #mainContents div.pageglossaryTop{
		margin: 20px 0;
	text-align: left;
}
div#contents #mainContents div.pageglossaryTop span{
	padding-left: 15px;
	background: url(/img/icon_arrow_top.gif) 0 5px no-repeat;
}
/* 2014/1/9 end */
div#mainContents div.anchor {
	overflow: hidden;
	margin: 20px 0;
	padding-top: 10px;
	background: #f5f7f9 url(/img/bg_dot_lightblue.gif) repeat-x;
}
div#mainContents div.anchor ul {
	padding: 0 0 5px 5px;
	margin-right: -25px;
	background: #f5f7f9 url(/img/bg_dot_lightblue.gif) 0 100% repeat-x;
}
div#mainContents div.anchor ul li {
	display: inline-block;
	margin: 0 25px 5px 0;
}
* html div#mainContents div.anchor ul li {
	display: inline;
	zoom: 1;
}
*:first-child+html div#mainContents div.anchor ul li {
	display: inline;
	zoom: 1;
}
div#mainContents .emph {
	color: #bf0000;
}
div#mainContents dl.reading {
	margin-bottom: 10px;
}
div#mainContents dl.reading dt {
	margin-bottom: 10px;
	color: #3d7bf3;
	font-weight: bold;
	font-size: 115%;
}
div#mainContents ul.notice {
	margin-bottom: 10px;
	color: #999999;
	font-size: 95%;
}
div#mainContents ul.notice li {
	margin-bottom: 4px;
	padding-left: 11px;
	background: url(/img/icon_grey_ast.gif) 0 2px no-repeat;
}
div#mainContents p.attention {
	margin-bottom: 20px;
	color: #ff0000;
}
div#mainContents ul.comList {
	margin-bottom: 10px;
}
div#mainContents ul.comList li {
	margin-bottom: 8px;
	padding-left: 12px;
	background: url(/img/icon_blue_circle.gif) 0 5px no-repeat;
}
div#mainContents dl.figure {
	overflow: hidden;
	padding-bottom: 20px;
	zoom: 1;
}
div#mainContents dl.figure dt {
	float: left;
}
div#mainContents dl.figure dd {
	padding-left: 220px;
}
div#mainContents ul.bannerList,
div#mainContents ul.toc {
	overflow: hidden;
	padding-left: 20px;
	margin-bottom: 20px;
	margin-right: -50px;
	zoom: 1;
}
* html div#mainContents ul.bannerList,
* html div#mainContents ul.toc {
	width: 790px;
}
div#mainContents ul.bannerList li,
div#mainContents ul.toc li {
	float: left;
	width: 198px;
	margin-right: 50px;
}
div#mainContents ul.bannerList li span.imgArea {
	display: block;
	margin-bottom: 8px;
}
div#mainContents ul.toc ul li {
	line-height: 1.7;
	text-indent: 1em;
}

div#mainContents table {
	margin-bottom: 20px;
	border-left: 1px solid #a4bbe8;
	border-top: 1px solid #a4bbe8;
}
* html div#mainContents table {
	font-size: 90%;
}
div#mainContents table thead th {
	padding: 9px;
	color: #ffffff;
	background: #a7beeb;
	border: 1px solid #caddef;
	border-right: 1px solid #a4bbe8;
	text-align: left;
}
div#mainContents table tbody th {
	padding: 9px;
	color: #3d7bf3;
	background: #f5f7f9;
	border-right: 1px solid #a4bbe8;
	border-bottom: 1px solid #a4bbe8;
	text-align: left;
	vertical-align: top;
}
div#mainContents table td {
	padding: 9px 9px 0;
	border-right: 1px solid #a4bbe8;
	border-bottom: 1px solid #a4bbe8;
}
div#mainContents div.cmpArea {
	margin-bottom: 20px;
}
div#mainContents div.btnArea {
	margin: 20px 0;
	text-align: center;
}
div#mainContents div.containerBox {
	margin: 20px 0;
	padding: 1px;
	border: 1px solid #a7beeb;

}
div#mainContents div.containerBox dl {
	padding: 8px 10px 15px;
	background: #ffffff url(/img/bg_box.gif) repeat-x;
}
div#mainContents div.containerBox dt {
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url(/img/bg_line_double.gif) 0 100% repeat-x;
	font-weight: bold;
	font-size: 115%;
}



div#mainContents div.estimateCaution{
	border: 1px solid #c3c3c3;
	margin: 20px auto;
}
div#mainContents div.estimateCaution h2{
	background: url("/car/img/icn_caution.gif") no-repeat 5px 5px #ececec ;
	margin: 0;
	padding: 0.3em 0 0.2em 2em;
}
div#mainContents div.estimateCaution h2 span{
	display: block;
	float: right;
	font-size: 0.8em;
	margin: 0 25px 0 0;
	}


/*------------------------------------
20130704 fix
-------------------------------------*/

div#aboutMypage{
	margin: 10px 0 20px;
}
div#aboutMypage p{
	margin: 10px;
	line-height: 1.3;
}
div#aboutMypage p.fig {
	margin: 10px 0 20px 10px;
}
div#aboutMypage h3{
	margin: 10px 0 !important;
	padding: 0 0 0 25px !important;
	color: #bf0000;
}
div#aboutMypage h3#function01{
	background: url(/car/img/mypage/icon_mypage_01.jpg) no-repeat 0 40%;
}
div#aboutMypage h3#function02{
	background: url(/car/img/mypage/icon_mypage_02.jpg) no-repeat 0 40%;
}
div#aboutMypage h3#function03{
	background: url(/car/img/mypage/icon_mypage_03.jpg) no-repeat 0 40%;
}
div#aboutMypage h3#function04{
	background: url(/car/img/mypage/icon_mypage_04.jpg) no-repeat 0 40%;
}

/*------------------------------------
 /20130704 fix
-------------------------------------*/

/***************************
 IE6,IE7 Hack Start
*************/
* html div#mainContents div.estimateCaution h2{
	position: relative;
}
* html div#mainContents div.estimateCaution h2 span{
	position: absolute;
	top: 5px;
	right: 25px;
	float: none;
}
*:first-child+html div#mainContents div.estimateCaution h2{
	position: relative;
}
*:first-child+html div#mainContents div.estimateCaution h2 span{
	position: absolute;
	top: 5px;
	right: 25px;
	float: none;
}
/*************
 IE6,IE7 Hack End
***************************/
div#mainContents div.estimateCaution h2 span img{
	margin: 0 0.3em 0 0;
	vertical-align: middle;
}
div#mainContents div.estimateCaution ul.estimateCautionLeft,
div#mainContents div.estimateCaution ul.estimateCautionRight{
	width: 325px;
	float: left;
	margin: 15px 0 20px 40px;
}
div#mainContents div.estimateCaution ul.estimateCautionRight{
	margin: 15px 0 20px 40px;
}
div#mainContents div.estimateCaution ul.estimateCautionLeft li,
div#mainContents div.estimateCaution ul.estimateCautionRight li{
	width: 325px;
	list-style: disc;
	margin: 0 0 0.3em;
}
div#mainContents div.estimateCaution ul.estimateCautionLeft li.dateOver{
	list-style: none;
	text-indent: -1em;
	padding: 0 0 0 -1em;
}


/*---------------------------------------------------------------
* sub
----------------------------------------------------------------*/
div#subContents {
	font-size: 82%;
}
div#subContents div.prArea {
	margin-bottom: 10px;
}
div#subContents ul.subBox {
	margin-bottom: 10px;
}
div#subContents ul.subBox dt {
	padding-top: 7px;
	background: url(/img/bg_subtitle_blue.gif) no-repeat;
	font-weight: bold;
	color: #333333;
}
div#subContents ul.subBox.group dt {
	background: url(/img/bg_subtitle_red.gif) no-repeat;
}
div#subContents ul.subBox dt span.inner {
	display: block;
	padding: 0 10px 7px;
	background: url(/img/bg_subtitle_blue.gif) 0 100% no-repeat;
}
div#subContents ul.subBox.group dt span.inner {
	background: url(/img/bg_subtitle_red.gif) 0 100% no-repeat;
}
div#subContents ul.subBox dd {
	padding: 0 1px 1px;
	border: 1px solid #d8e5f4;
	border-top: none;
	zoom: 1;
}
div#subContents ul.subBox dd div.inner {
	overflow: hidden;
	padding: 0 9px;
	background: #f7f9fc;
	zoom: 1;
}
div#subContents ul.subBox ul.readMore {
	padding-bottom: 10px;
}
div#subContents ul.subBox ul.readMore li {
	margin-top: 10px;
}
div#subContents ul.subBox ol.ranking {
	padding-bottom: 9px;
}
div#subContents ul.subBox ol.ranking li {
	overflow: hidden;
	margin-top: 10px;
	zoom: 1;
}
div#subContents ul.subBox ol.ranking li span.title {
	float: left;
	width: 30px;
	margin-right: 10px;
	color: #663300;
	font-weight: bold;
	text-align: center;
}
div#subContents ul.subBox ol.ranking li span.detail {
	float: left;
	width: 130px;
}
div#subContents ul.subBox ol.ranking li.top a {
	display: block;
	padding-top: 5px;
}
div#subContents ul.subBox div.addition {
	padding-top: 10px;
	padding-bottom: 9px;
	background: url(/img/bg_dot_blue.gif) repeat-x;
}
div#subContents ul.subBox div.addition span.subText {
	display: block;
	margin-top: 5px;
	font-size: 82%;
	text-align: right;
	color: #666666;
}
div#subContents ul.subBox ul.bannerList {
	overflow: hidden;
}
div#subContents ul.subBox ul.bannerList li {
	overflow: hidden;
	margin-top: -1px;
	padding: 14px 0 15px;
	background: url(/img/bg_dot_grey.gif) repeat-x;
	zoom: 1;
}
div#subContents ul.subBox ul.bannerList li span.banner {
	float: left;
	width: 80px;
	margin-right: 10px;
}
div#subContents ul.subBox ul.bannerList li span.catch {
	float: left;
	width: 88px;
}

/*---------------------------------------------------------------
* sub PR
----------------------------------------------------------------*/

div#subContents ul#rectRoteBnr{
	margin: 0 0 10px !important;
	overflow: hidden;
	width: 200px;
	height: 200px;
	list-style: none;
	visibility: hidden;
}
div#subContents ul#rectRoteBnr li{
	margin: 0;
	padding: 0;
}

div#subContents dd#pickupBnr{
	padding: 10px 0 0 !important;
	background: #FFFFEE;
}
div#subContents dd#pickupBnr ul li img{
	display: block;
	margin: 0 auto 10px;
	box-shadow: 1px 1px 1px #CCCCCC;
}

/*---------------------------------------------------------------
* top
----------------------------------------------------------------*/

div#mainContents div.topTitle {
	margin-bottom: 5px;
}
div#mainContents div.estimateStep {
	overflow: hidden;
	margin-bottom: 10px;
	zoom: 1;
}
div#mainContents div.estimateStep div.prepare {
	float: left;
	width: 177px;
	margin-right: 3px;
	padding-right: 11px;
	background: url(/img/bg_prepare_flow.gif) no-repeat 100% 50%;
}
div#mainContents div.estimateStep div.mainStep {
	float: left;
	width: 549px;
	background: url(/img/bg_estimate_step_bottom.gif) no-repeat 0 100%;
}
div#mainContents div.estimateStep div.mainStep ul {
	overflow: hidden;
	padding: 10px 7px 9px;
	background: url(/img/bg_estimate_step_top.gif) no-repeat 0 0;
	zoom: 1;
}
div#mainContents div.estimateStep div.mainStep li {
	float: left;
	margin-right: 3px;
	padding-right: 11px;
	background: url(/img/bg_main_flow.gif) no-repeat 100% 50%;
}
div#mainContents div.estimateStep div.mainStep li.last {
	margin: 0;
	padding: 0;
	background: none;
}
div#mainContents div.estimateStep div.mainStep li img {
	vertical-align: bottom;
}

/* insuranceCompany */

div#mainContents div.insuranceCompany {
	margin-bottom: 20px;
}
div#mainContents div.insuranceCompany ul {
	width:740px;	/* clearfix */
	overflow:hidden;	/* clearfix */
	margin:0 -5px 10px 0;
}
div#mainContents div.insuranceCompany li {
	float:left;
	width:100px;
	margin-right:5px;
	padding-bottom:5px;
	background:#f4f6f9;
	font-size:82%;
	text-align:center;
}
div#mainContents div.insuranceCompany li img {
	display:block;
	margin:10px 10px 5px;
}

/* extraLink */

div#mainContents div.extraLink {
	margin-bottom: 50px;
	text-align: right;
}

/* bnArea */

div#mainContents div.bnArea {
	margin-bottom: 20px;
}
div#mainContents div.bnArea li {
	margin-bottom: 10px;
}
div#mainContents div.bnArea li img {
	vertical-align: bottom;
}

/* recommendPickup */

div#mainContents div.recommendPickup {
	padding:19px 0 0 12px;
	border:1px solid #81a1be;
	background:#fff9d3;
}
div#mainContents div.recommendPickup ul {
	width:714px;
	overflow:hidden;
}
div#mainContents div.recommendPickup li {
	display:inline-block;
	vertical-align:top;
	width:337px;
	margin:0 20px 20px 0;
}
* html div#mainContents div.recommendPickup li {
	display:inline;
}
*:first-child+html div#mainContents div.recommendPickup li {
	display:inline;
}
div#mainContents div.recommendPickup li span {
	float:left;
	width:165px;
}
div#mainContents div.recommendPickup li div {
	float:right;
	width:162px;
}
div#mainContents div.recommendPickup li div img {
	vertical-align:bottom;
	margin-left:5px;
}
div#mainContents div.recommendPickup li a {
	font-weight:bold;
}
div#mainContents div.recommendPickup li p {
	margin-top:5px;
}


/*
==========================================================

* FAQ page

==========================================================
*/

/* --------------------
  QuestionAnswer
--------------------*/

div#mainContents div.containerBox div.answer {
	overflow: hidden;
	margin-left: 3px;
	zoom: 1;
}
div#mainContents div.containerBox div.answer span.sign {
	float: left;
	margin-right: -1.6em;
	font-weight: bold;
}
div#mainContents div.containerBox div.answer span.text {
	float: left;
	padding: 0 0 0.5em 1.6em;
}
div#mainContents div.containerBox ul.notice {
	margin-left: 23px;
}
div#mainContents div.containerBox p.notice {
	margin-left: 23px;
	padding-left: 11px;
	color: #999999;
	background: url(/img/icon_grey_ast.gif) 0 1px no-repeat;
	font-size: 82%;
}
div#mainContents div.containerBox dd.assist {
	margin-left: 23px;
}

/* --------------------
  best 10
--------------------*/

#mainContents .best10 {
    overflow: hidden;
    width: 100%;
    margin-bottom: 20px;
}

#mainContents .best10 li {
    float: left;
    width: 100%;
}

#mainContents .best10 li span.number {
    margin-right: -80px;
    padding: 6px 10px 6px 20px;
}

#mainContents .best10 li span {
    float: left;
    padding: 6px 8px 6px 80px;
}

#mainContents .best10 li.even {
    background: #f0f4f7;
}

/*
==========================================================

* Error

==========================================================
*/

/* --------------------
	systemError
--------------------*/
div#contents .systemError {
	width: 596px;
	min-height: 39px;
	margin: 10px auto;
	padding: 10px 10px 10px 80px;
	border-top: 1px solid #ff3300;
	border-bottom: 1px solid #ff3300;
	border-right: 7px solid #ff3300;
	border-left: 7px solid #ff3300;
	background: url(/common/img/icon_alert.gif) no-repeat 18px 10px;
}
* html div#contents .systemError {
	width: 700px;
	height: 61px;
}
div#contents .systemError dt {
	margin-bottom: 10px;
	color: #ff3300;
	font-weight: bold;
	font-size: 100%;
}
div#contents .systemError dd {
	font-size: 90%;
}

/* --------------------
	errorNotfound
--------------------*/
div#contents div.warningMessage {
	width: 732px;
	margin: 10px auto;
	color: #000000;
}

/* div.errorNotfound */
div.warningMessage div.errorNotfound {
	width: 732px; /* clearfix */
	overflow: hidden; /* clearfix */
}
div#contents div.warningMessage div.errorNotfound dl.message {
	float: left;
	width: 415px;
}
div#contents div.warningMessage div.errorNotfound {
	margin: 10px 0 30px;
}
div#contents div.warningMessage div.errorNotfound dl.message dt {
	margin-bottom: 5px;
	color: #00499d;
	font-size: 150%;
	font-weight: bold;
}
div#contents div.warningMessage div.errorNotfound dl.message dt span {
	display: block;
	color: #000000;
	font-size: 72%;
}
div#contents div.warningMessage div.errorNotfound dl.message dd {
	font-size: 82%;
}

div#contents div.warningMessage div.errorNotfound dl.reason {
	float: right;
	width: 307px;
	font-size: 82%;
}
div#contents div.warningMessage div.errorNotfound dl.reason dt {
	padding-left: 13px;
	background: url(/common/img/icon_navy_square.gif) no-repeat 0 2px;
}
div#contents div.warningMessage div.errorNotfound dl.reason dd {
	padding: 10px 10px 5px;
	background: #dfdfdf;
}
div#contents div.warningMessage div.errorNotfound dl.reason dd li {
	padding: 0 0 3px 5px;
	background: url(/common/img/icon_square_black_2x2.gif) no-repeat 0 5px;
}

/* ul.caseIntro */
div#contents div.warningMessage ul.caseIntro {
	margin-bottom: 30px;
	padding-top: 10px;
	border: 1px solid #00499d;
	background: #f0f7ff;
}
div#contents div.warningMessage ul.caseIntro li.case {
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
}
* html div#contents div.warningMessage ul.caseIntro li.case {
	display: inline;
}
*:first-child+html div#contents div.warningMessage ul.caseIntro li.case {
	display: inline;
}
div#contents div.warningMessage ul.caseIntro dl {
	width: 335px;
	padding: 10px 10px 10px 20px;
}
* html div#contents div.warningMessage ul.caseIntro dl {
	width: 365px;
}
div#contents div.warningMessage ul.caseIntro dl dt {
	padding-left: 10px;
	background: url(/common/img/icon_square_black_4x3.gif) no-repeat 0 6px;
	font-weight: bold;
}
div#contents div.warningMessage ul.caseIntro dl dd {
	font-size: 82%;
}

/* div.campaignIntro */
div#contents div.warningMessage div.campaignIntro div.title {
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
}
div#contents div.warningMessage div.campaignIntro div.article  {
	padding: 10px 0 0 7px;
	border: 1px solid #999999;
}
div#contents div.warningMessage div.campaignIntro ul.campaign {
	margin-right: -1px;
}
div#contents div.warningMessage div.campaignIntro ul.campaign li.list {
	display: inline-block;
	padding-bottom: 7px;
	vertical-align: top;
}
* html div#contents div.warningMessage div.campaignIntro ul.campaign li.list {
	display: inline;
}
*:first-child+html div#contents div.warningMessage div.campaignIntro ul.campaign li.list {
	display: inline;
}
div#contents div.warningMessage div.campaignIntro ul.campaign li.list div {
	width: 173px;
	margin-right: 8px;
}
div#contents div.warningMessage div.campaignIntro ul.campaign li.list span {
	display: block;
	padding-top: 3px;
	font-size: 82%;
}

div#contents div.warningMessage div.campaignIntro div.article div.more {
	padding: 0 7px 7px;
	font-size: 82%;
	text-align: right;
}

/* companyBox */
div#subContents dl.companyBox dt {
	padding-top: 7px;
	font-weight: bold;
	color: #333333;
	background: url(/img/bg_companytitle.gif) no-repeat;
	margin-top:15px;
}
div#subContents dl.companyBox dt span.inner {
	display: block;
	padding: 0 10px 7px;
}
div#subContents dl.companyBox dd {
	padding: 0 1px 1px;
	border: 1px solid #d8e5f4;
	border-top: none;
	zoom: 1;
}
div#subContents dl.companyBox dd div.inner {
	overflow: hidden;
	padding: 5px 9px;
	background: #f7f9fc;
	zoom: 1;
}


/* --------------------
	login btn
--------------------*/
div#contents div.btnArea .estimate {
	display: inline;
	text-align: left;
}
div#contents div.btnArea .login {
	display: inline;
	text-align: right;
}
div#contents div.btnArea .aboutMember {
	margin-top: 5px;
	text-align: right;
}
div#subContents div#loginBox {
	margin-bottom: 10px;
}

/* --------------------
	login popup
--------------------*/
#cboxClose {
	display: none !important;  /* Overwrite library default */
}
#cboxTitle {
	display: none !important;  /* Overwrite library default */
}
div.lbTarget {
	display: none;
}
div.lbContent {
	width: 700px;
	border: 1px solid #3a86cc;
	border-radius: 11px;
	line-height: 1.4;
	background: #ffffff;
	font-size: 82%;
}
div.lbContentInner {
	padding: 3px;
	border: 3px solid #7fb0de;
	border-radius: 10px;
}
/* Inner contents */

div.lbContentBox {
	position: relative;
	max-height: 380px;
	overflow: auto;
	margin: 10px 7px 0;
}
* html div.lbContentBox {
	height: 300px;  /* for IE6 */
}

/* Title */
div.lbTitle {
	margin-bottom: 3px;
	padding: 6px 10px;
	border-radius: 5px 5px 0 0;
	color: #ffffff;
	background: #48a9ff;
	font-weight: bold;
}
div.lbTitle span {
	font-size: 82%;
}
div.lbContentBox p {
	margin-bottom: 10px;
}

/* DataList */
div.lbDataList {
	position: relative;
	max-height: 380px;
	overflow: auto;
	margin: 10px 7px 0;
}
* html div.lbDataList {
	height: 200px;  /* for IE6 */
}
div.lbDataList dl dt {
	margin-bottom: 7px;
}
div.lbDataList dl dt span.smallTitle {
	border-left: 4px solid #999999;
	padding: 3px 2px 3px 5px;
	color: #666666;
	font-weight: bold;
}
div.lbDataList dl dd {
	margin-bottom: 7px;
	padding-left: 10px;
}
div.lbDataList dl dd span {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	color: #3a424d;
}
/* Info area */
div.lbInfo {
	padding: 5px 7px 0;
}

div.lbInfo .smallTitle {
	border-left: 4px solid #999999;
	padding: 3px 2px 3px 5px;
	color: #666666;
	font-weight: bold;
}
/* Button */

div.lbButton {
	margin: 10px 0 15px;
	text-align: center;
}

div.lbButton .button {
	display: inline-block;
	width: 96px;
	height: 32px;
	overflow: hidden;
	margin: 0 5px;
	vertical-align: top;
	cursor: pointer;
	outline: none;
}
div.lbButton .button:hover img {
	margin-top: -32px;
}
div.lbButton .button.disabled img,
div.lbButton .button.disabled:hover img {
	margin-top: -64px;
	cursor: default;
}

/* Sub info */
div.lbSubInfo {
	margin: 10px 0 15px;
	text-align: center;
}

/* Quick message */
div#quickMessage {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 10000;
}
* html div#quickMessage {
	position: absolute;
}
div#quickMessage div.message {
	position: absolute;
	top: 0;
	left: 50%;
	padding: 5px 20px;
	background: #ffffff;
	font-weight: bold;
	border-radius: 0 0 5px 5px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	z-index: 2;
}
div#quickMessage div.overlay {
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.4;
	filter: alpha(opacity = 40);
	-ms-filter: "alpha(opacity = 40)";
}


/*====================================================================================================
 *	clearfix
====================================================================================================*/

.clearfix:after {
content: " ";
display: block;
visibility: hidden;
clear: both;
height: 0.1px;
font-size: 0.1em;
line-height: 0;
}

.clearfix {
display: inline-table;
min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear{
	clear:both;
}

/*for responsible delete header and footer*/
#header, #footer { display:none;}



/*detail*/
#contents #mainContents	.campaignDetailR {padding:5px 10px; line-height:1.6;}
#contents #mainContents	.campaignDetailR h2 { border-left: 6px solid #e50000; padding-left:8px; border-bottom:2px solid #f2f1ef; background:none; }
#contents #mainContents	.campaignDetailR h3 { background:#F2F1EF; border-bottom:2px solid #e50000; letter-spacing:3px; margin-top:12px;}
#contents #mainContents	.campaignDetailR p.help { text-align:right;}
#contents #mainContents	.campaignDetailR em { font-weight: bold; color:#e50000; font-style:normal;}
#contents #mainContents	.campaignDetailR p, #contents #mainContents	.campaignDetailR li { font-size:16px;}
#contents #mainContents	.campaignDetailR li { text-indent: -1em; padding-left:1em;}
#contents #mainContents	.campaignDetailR .remarks { color:#808080;}



/*2020/6/26 double追記*/
.mt40{
	margin-top: 40px!important;
}
.pt40{
	padding-top: 40px!important;
}
.sub2title {
    margin-top: 40px!important;
    font-size: 20px!important;
}

@media only screen and (max-width: 768px)
#mainContents #select {
    padding: 2.2em 0.5em 3.5em;
}
.sub3title {
    margin-top: 30px!important;
    font-size: 18px!important;
}
.f18{
	font-size: 18px!important;
}

/* ↓↓2020/6/26 double追記　モーダルCSS */

.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
		left: 0;
    width: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: fixed;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: fixed;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 80%;
    height: 430px;
    overflow-y:scroll;
}
.openModal_b{
  text-align: center;
}
.modal_closed {
  text-align: right;
}
#detail{
  padding: 10px!important;
}
.modal{
    z-index: 999;

}

/* ↑↑2020/6/26 double追記　モーダルCSS */

.unl{
	color: #bf0000;
  font-weight: bold;
}
